/**
 * @file
 * Contains FontFolio CSS styles.
 * - The Original WordPress Theme Demo website:
 *  - http://www.dessign.net/fontfolio
 * - Design and WP code: Marios Lublinski
 *  - http://www.dessign.net
 *  
 * Drupal adjustments and responsive styles Israel Shmueli
 *  - http://ish.co.il
 *
 * Drupal Demo website: http://fontfolio.ish.co.il
 */


@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    /*background-image: url("/images/background.jpg");
    background-position: center top;
    background-size: 700px;*/
    background-color: #427c6e;
    color: #666;
    font-family: Raleway, arial, georgia, verdana;
    font-size: 12px;
}

h1,
h2,
h3,
h4,
h5,
p {
  margin: 10px 0;
}

a {
  color: #666;
  text-decoration: none;
}

a:hover {
  color: #333;
}

.left {
  float: left; /* LTR */
}

.right {
  float: right;  /* LTR */
}

.clear {
  clear: both;
}

/* Reset normalize.css ul rules for padding and margin */
ul.menu {
  padding: 0;
  margin: 0;
}

/*
 * Skip Link borrowed from Bartik
 */
#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  font-size: 1.2em;
  line-height: 2;
  padding: 1px 10px 2px 10px;
  text-decoration: none;
}

#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/*
 * Header
*/
#header_top {
    border-bottom: 1px solid #d4d4d3;
    position: relative;
    top: 0;
    width: 100%;
}

#header_top nav.menu_cont .social,
#header_top #sub-menu,
#header_top a.toggle {
  display: none;
}

#header_top .header_top_border {
  background-color: #272725;
  height: 9px;
  left: 0; /* LTR */
  position: relative;
  top: 0;
  width: 100%;
  z-index: 10;
}

#header_top .search {
  float: right; /* LTR */
  margin-top: 9px;
  position: relative;
  width: 23%;
}

#header_top .search img {
  position: absolute;
  right: 10px; /* LTR */
  top: 10px;
}

#header_top .search .search_icon {
  position: absolute;
  right: 10px; /* LTR */
  top: 10px;
}

#header_top .search input[type=text] {
  border: none;
  border-left: 1px solid #e4e4e2; /* LTR */
  color: #666;
  height: 33px;
  padding-left: 10px; /* LTR */
  text-decoration: none;
  width: 94%;
}

#header_top .social {
  float: left; /* LTR */
  margin-top: 15px;
}

#header_top .social img {
  margin: 0 7px;
}

#header_top .menu_cont {
  float: right; /* LTR */
  margin-right: 15px; /* LTR */
  position: relative;
  z-index: 15;
}

#header_top .menu_cont li {
  float: left; /* LTR */
}

#header_top .menu_cont a {
  color: #666;
  display: block;
  margin: 0 5px;
  padding: 19px 10px 0px;
  text-decoration: none;
}

#header_top .menu_cont li.current-menu-item a {
  border-top: 9px solid #e4e4e2;
  padding-top: 10px;
}

#header_top .menu_cont a:hover {
  border-top: 9px solid #e4e4e2;
  padding-top: 10px;
}

#langs {
  float: right;
  margin-right: 12px;
}

#langs li {
  float: left;
}

#langs .language-link {
  color: #666;
  display: block;
  margin: 0 5px;
  padding: 19px 10px 0px;
  text-decoration: none;
  background-color: #F3F3F3;
  border-top: 9px solid #272725;
  padding-bottom: 2px;
  padding-top: 10px;
}

#main_container {
    background: #ffffff; /*rgba(255, 255, 255, 0.9) none repeat scroll 0 0;*/
    margin: 0 auto 0 auto;
    position: relative;
    width: 95%;
    box-shadow: 20px 0 25px #333;
	border-radius: 3px;
}

#header {
    margin: 0 auto;
    position: relative;
    width: auto;
    margin-bottom: 60px; /*margin-bottom: 15px;*/
    max-width: 100%;
    background-color: #fff;
    min-height: 110px;
}

#header > div {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-top: 15px;
}

.logo {
  float: left; /* LTR */
}

#header_menu {
  float: right; /* LTR */
  width: 51%;
}

#header_menu ul li {
  float: left; /* LTR */
  width: 50%;
}

#header_menu ul li a {
  color: #666;
  display: block;
  padding: 7px 3px;
  text-decoration: none;
  width: 274px;
}

#header_menu ul li a:hover {
  color: #000;
}

/*
 * Content
 */
#content {
  padding-top: 15px;
}

.big-post-box,
.big_post_box {
  float: left; /* LTR */
  height: 506px;
  overflow: hidden;
  width: 50%;
}

.big-post-box h3,
.big_post_box h3 {
  background-color: #f9f9f7;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  padding: 13px 10px;
}

.big-post-box h3.gray,
.big_post_box h3.gray {
  background-color: #e4e4e2 !important;
}

.big-post-box img,
.big_post_box img {
  filter: alpha(opacity=100);
  height: inherit;
  opacity: 1.0;
  width: 100%;
}

.big-post-box img:hover,
.big_post_box img:hover {
  filter: alpha(opacity=90);
  opacity: 0.9;
}

.post-box,
.post_box {
  float: left; /* LTR */
  height: 253px;
  overflow: hidden;
  width: 25%;
}

#sidebar .post-box,
#sidebar .post_box {
  width: 100%;
}

.post-box img,
.post_box img {
  filter: alpha(opacity=100);
  height: inherit;
  opacity: 1.0;
  width: 100%;
}

.post-box img:hover,
.post_box img:hover {
  filter: alpha(opacity=90);
  opacity: 0.9;
}

.post-box h3,
.post_box h3 {
  background-color: #f3f3f3;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  padding: 13px 10px;
}

.post-box h3.gray,
.post_box h3.gray {
  background-color: #e4e4e2;
}

.load_more_cont {
  float: left; /* LTR */
  margin-top: 25px;
  width: 100%;
}

.load_more_text {
  background-color: #e4e4e2;
  padding: 8px 0;
  width: 190px;
}

#single_left {
  float: left; /* LTR */
  width: 70%;
  margin-left: 10px;
}

.no-sidebars #single_left {
  width: 100%;
}

#single_left h1.title {
  background-color: #427c6e;
  font-size: 14px;
  font-weight: normal;
  margin-top: 0;
  padding: 8px 10px;
  color: #ffffff;
  text-transform: uppercase;
}

.blog-box,
.blog_box {
  margin-bottom: 25px;
  width: 699px;
}

.blog-box h3,
.blog_box h3 {
  background-color: #e4e4e2;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  padding: 8px 10px;
}

.blog-box img,
.blog_box img {
  height: auto;
  width: 699px;
}

.navigation {
  padding: 15px 0;
}

#submit {
  background-color: #000;
  color: #fff;
  padding: 5px 10px;
}

/*
 * sidebar
 */
#sidebar {
  float: right; /* LTR */
  width: 28%;
}

.side-box,
.side_box {
  margin-bottom: 25px;
}

.side-box ul,
.side_box ul {
  list-style-type: none;
  margin-left: 10px; /* LTR */
}

.side-box ul li,
.side_box ul li {
  margin-bottom: 5px;
}

.side-box p,
.side_box p {
  padding: 0 10px;
}

.side-box div,
.side_box div {
  padding: 0 10px;
}

.side-box h3,
.side_box h3 {
  background-color: #427c6e;
  font-size: 14px;
  font-weight: normal;
  margin-top: 0;
  padding: 8px 10px;
  color: #ffffff;
  text-transform: uppercase;
}

/*
 * Footer
 */
#footer {
  border-top: 1px solid #e4e4e2;
  margin-top: 10px;
  padding: 15px 0 25px;
}

#footer a:hover {
  color: #333;
}

/*
 * Drupal specific FontFolio styles
 */

/*
 * Header of tables (thanks:Fusion).
 */
thead th,
th {
  border-bottom: 3px solid #ccc;
}

tbody th {
  border-bottom: 1px solid #ccc;
}

/*
 * Alternating tables row background styles (thanks:Fusion).
 */
tr.even,
tr.even td {
  background-color: #eee;
  border-bottom: 1px solid #ccc;
}

tr.odd,
tr.odd td {
  background-color: #fff;
  border-bottom: 1px solid #ccc;
}

/*
 * Header
 */
.menu_cont ul li {
  margin: 0;
  padding: 0;
}

#header_top .menu_cont li.active a {
  border-top: 9px solid #e4e4e2;
  padding-top: 10px;
}

#header_top .menu_cont .language-link {
  background-color: #f3f3f3;
  border-top: 9px solid #272725;
  padding-bottom: 2px;
  padding-top: 10px;
}

#header_top .menu_cont a.language-link:hover {
  background-color: #e4e4e2;
  border-top: 9px solid #272725;
}

a.logo {
    display: block;
    overflow: hidden;
}

a.logo img {width: 80px;}

#name-and-slogan {
  position: relative;
  margin-left: 15px;
  font-family: Raleway;
}

#site-name {
    font-size: 45px;
    font-family: Raleway, Arial, Helvetica Neue, Helvetica, sans-serif;
}

h1#site-name {
  margin: 0;
}

#site-slogan {
  font-size: 15pt;
  color: #427c6e;
}

#header_menu ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#header_menu a.active {
  font-weight: bold;
}

/*
 * Content
 */
.node.odd h3 {
  background-color: #e4e4e2;
}

.node.even h3 {
  background-color: #f3f3f3;
}

.not-front.page-node h1.title {
  background-color: #e4e4e2;
  font-size: 14px;
  font-weight: normal;
  margin-top: 0;
  padding: 8px 10px;
}

#comment-form #edit-submit,
#comment-form #edit-preview {
  background-color: #000000;
  color: #ffffff;
  padding: 5px 10px;
}

#content a.feed-icon {
  clear: both;
  display: block;
  padding-top: 1em;
}

/*
 * Node types
 */
.node-page .field-type-image .field-item,
.page-blog .node-blog .field-type-image .field-item {
  height: 209px;
  overflow: hidden;
}

/*
 * Sidebar
 */
.side-box div,
.side-box p,
.side_box div,
.side_box p {
  padding: 0;
}

.side-box > div.content,
.side_box > div.content {
  padding: 0 10px;
}

.side-box ul,
.side_box ul {
  margin: 0;
}

.side-box ul li,
.side_box ul li {
  margin: 0 0 5px 0;
}

/*
 * Pager
 */
ul.load_more_cont {
  margin-top: 25px;
}

/*
 * Footer
 */
#footer {
  clear: both;
}

.node-teaser .field {
  padding: 0 10px;
}

.node-teaser .field-type-image {
  padding: 0;
}

#fine {
	background:#333;
	color: #fff;
}

.header_top_border {
	height: 3px;
	background: #333;
	display: none;
}

.searchheader {
	margin-bottom: 5px;
}

.search_header .form-text {
	width: 200px; 
	height: 26px; 
	border-radius:5px; 
	border: 2px groove #333;
	border-radius: 5px;
}

.search_header #edit-submit { 
	border: 2px groove #333;
	border-radius: 5px;
	height: 32px;
	width: 80px;
	margin-right: 30px;
}

.item-list .pager li {
    background-color: #7ba39a;
    color: #ffffff;
}

.item-list .pager li a {
    color: #ffffff;
}

.item-list .pager li:hover {
    background-color: #427c6e;
}

.homesearch .form-text { 
	height: 26px; 
	border-radius:5px; 
	border: 2px groove #333;
	border-radius: 5px;
	margin-bottom: 15px;
    margin-left: 0px;
	font-size: 19px;
	width: 90%;
}

.homesearch #edit-submit--2 { 
	border: 2px groove #333;
	border-radius: 5px;
	height: 32px;
	width: 80px;
}

.front #block-multiblock-2 {
	margin-left: 10px !important
}

.front #page-title {
	margin-left:20px; 
	margin-bottom: -15px;
    text-transform: uppercase;
    font-weight: normal;
    color: #427c6e;
}

dd a {font-size: 14px;}

#edit-simple #edit-submit:hover {background-color: #7ba39a;}

.region-help {
	margin-left:10px;
}


.plusminus {
	font-size:16px;
}

.plusminus .plus {
	margin-right: 4px;
}

.block ul.islandora-solr-facet {
	padding: 0 0 0 0 !important;
}

.islandora-solr-facet-wrapper .soft-limit {
	color:#000 !important;
	text-decoration: underline !important;
}

.islandora-metadata-fields p {
	margin: 1px 0 !important;
}

.islandora-metadata-fields a {
	color: #000 !important;
}

.islandora-metadata-fields a:hover { 
	text-decoration: underline !important;
}

.dt.solr-grid-thumb img {
	border-radius: 0px !important;
}

.islandora-basic-image-content img {
	border-radius: 0px !important;
}

.islandora-basic-collection-caption {v-align: bottom !important;}

#h2front {
    background-color: #427c6e;
    font-size: 14px;
    font-weight: normal;
    margin-top: 0;
    padding: 8px 10px;
    color: #ffffff;
    text-transform: uppercase;
}

#navmenufront {margin-left: 10px;}
#block-menu-menu-information1 {margin-bottom:30%; width: 80%; float: right;}
#site-name a {
    font-weight: lighter;
    font-family: initial;
    color: #427c6e;
    font-family: Raleway, Open Sans, "Segoe UI", "Helvetica", sans-serif;
    text-transform: uppercase;
    font-size: 25pt;
}
#block-islandora-compound-object-compound-navigation {overflow: hidden auto; height: 940px;}
#block-islandora-compound-object-compound-navigation .islandora-compound-thumb {margin: 0 auto;}
#block-islandora-compound-object-compound-navigation::-webkit-scrollbar {width: 15px;}
#block-islandora-compound-object-compound-navigation::-webkit-scrollbar-track {box-shadow: inset 0 0 1px grey;}
#block-islandora-compound-object-compound-navigation::-webkit-scrollbar-thumb {background: #e2e2e2;}
#block-islandora-compound-object-compound-navigation::-webkit-scrollbar-thumb:hover {background: #a2a2a2;}

/**
 * Mobile style
*/

@media only screen and (max-device-width: 480px) {

#header {
	width: auto;
	margin: 0px 0px 0px 0px;
	padding-top: 10px !important;
}

#main_container {
    width: 100% !important;
	box-shadow: none;
	margin: auto !important;
}

body {
	width: auto;
	background-image: none;
	background-color: #a3a3a3;
}

.homesearch .form-text { 
	width: 200px;
}

.homesearch #edit-submit--2 {
	width: 50px;
}


#site-name {
    font-size: 20px !important;
	width: 250px;
}

#single_left h1.title {
	width: 250px !important;
}


	}


@media only screen and (min-device-width: 1500px) {
	#site-name {
    font-size: 32px;
    font-family: Gill Sans MT;
    width: 1280px;
    width: fit-content;
}
}
